service: Task_API_service

provider:
  name: aws
  runtime: go1.x

package:
 exclude:
   - ./**
 include:
   - ./bin/**

functions:
  Task_API:
    handler: bin/Task_API
    events:
      - http:
          path: tasks
          method: GET